Bug 1713287 - Review Request: R-rsvg - Render SVG Images into PDF, PNG, PostScript, or Bitmap Arrays
Summary: Review Request: R-rsvg - Render SVG Images into PDF, PNG, PostScript, or Bitm...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-23 10:37 UTC by Elliott Sales de Andrade
Modified: 2019-06-02 00:53 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-02 00:53:34 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-23 10:37:41 UTC
Spec URL: https://qulogic.fedorapeople.org//R-rsvg.spec
SRPM URL: https://qulogic.fedorapeople.org//R-rsvg-1.3-1.fc30.src.rpm

Description:
Renders vector-based svg images into high-quality custom-size bitmap arrays
using 'librsvg2'. The resulting bitmap can be written to e.g. png, jpeg or webp
format. In addition, the package can convert images directly to various formats
such as pdf or postscript.

Comment 1 Elliott Sales de Andrade 2019-05-23 10:40:02 UTC
koji scratch build: https://koji.fedoraproject.org/koji/taskinfo?taskID=35007398

Comment 2 José Matos 2019-05-23 14:22:48 UTC
The spec is simple and well written. The license is correct and acceptable for
Fedora.

Running fedora-review does not show any relevant issue and so the package is approved.

Comment 3 Gwyn Ciesla 2019-05-24 01:02:39 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-rsvg

Comment 4 Fedora Update System 2019-05-24 03:35:56 UTC
R-rsvg-1.3-1.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-1947401ffb

Comment 5 Fedora Update System 2019-05-25 01:50:59 UTC
R-rsvg-1.3-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-1947401ffb

Comment 6 Fedora Update System 2019-06-02 00:53:34 UTC
R-rsvg-1.3-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.